---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:42:49.386762'
uploaded: '2024-07-23T05:04:24.641145'
imported: '2024-07-23T05:07:33.972752'
import_id: ami-0e979de2bebaeca25
import_region: us-west-2
signed: '2024-07-23T17:41:07.002121'
published: '2024-07-23T17:47:50.625010'
released: '2024-07-23T18:35:15.722259'
artifacts:
  ca-central-1: ami-05f9903716dce2fbb
  us-west-2: ami-0e979de2bebaeca25
  ap-south-2: ami-0ba583d4560ac833d
  ap-south-1: ami-04a993872cc99bb68
  eu-south-1: ami-0e1861496e99bbeb1
  eu-south-2: ami-0492d354d0aa823d9
  me-central-1: ami-0a49ac487be8206f5
  il-central-1: ami-0c708dfbe14f7bc86
  eu-central-1: ami-0f5ee908bb4605cd0
  eu-central-2: ami-0aa014a6e1efba9a7
  us-west-1: ami-0a953cad4e97bbd8b
  af-south-1: ami-0da7ad63f470d386d
  eu-north-1: ami-0bc13666544e64aa9
  eu-west-3: ami-053ae136c2f78f354
  eu-west-2: ami-0d99bdac6a3259663
  eu-west-1: ami-0e6b61932dde52e37
  ap-northeast-3: ami-05d692e5256c6ac18
  ap-northeast-2: ami-0345aba623fcd121c
  me-south-1: ami-0519b422931509e4d
  ap-northeast-1: ami-079bc91ccb8a37764
  sa-east-1: ami-00c9c1b22ea5fa79e
  ap-east-1: ami-01c1556db68e3e83a
  ap-southeast-1: ami-0e4395f46fa813202
  ap-southeast-2: ami-021d49cde6995d985
  ap-southeast-3: ami-0f78349f8323aea8a
  ap-southeast-4: ami-089f59e9fc0dda8a9
  us-east-1: ami-03e86700cd41300bc
  us-east-2: ami-0af2bd586b576dc00
metadata_updated: '2024-07-23T18:35:15.723153'
